[profile.default]
src = "src"
out = "out"
test = "test"
libs = ["lib"]
remappings = ["@forge-std/=lib/forge-std/src/"]
# ignored_error_codes = [2072, 2018, 5667]

evm_version = "paris"
optimizer = true
via_ir = true
# See more config options https://github.com/foundry-rs/foundry/blob/master/crates/config/README.md#all-options

dotenv = ".env"

[etherscan]
sepolia = { key = "${ETHERSCAN_API_KEY}" }